import { 
 myRequest 
} from './request.js'
// 正向订单状态数
export function getOrderStstusAmount(data) { 
 return myRequest({ 
  url: 'order_service/orderService/getOrderStstusAmount', 
  method: 'post', 
  data 
 }) 
} 
// 正向订单列表
export function orderList(data) { 
 return myRequest({ 
  url: 'order_service/orderService/orderList', 
  method: 'post', 
  data 
 }) 
} 
// 订单详情页面
export function getOrderDetails(data) { 
 return myRequest({ 
  url: 'order_service/orderService/getOrderDetails', 
  method: 'post', 
  data 
 }) 
} 